/* Media Quary for 992px Start*/
@media(max-width:992px){
    
     /* NavBar Start */
     .navbarIcons{
        float: right;
        display: flex;
    }
    .faPhoneLink{
        font-size: 18px;
        padding: 0 3px;
    }
    .navPhoneIcon{
        color: #fff;
        background: #73003a;
    }
    .faContactLink{
        font-size: 18px;
        padding:0 3px;
    }
    .navContactIcon {
        color: #fff;
        background: #73003a;
    }
    .faWhatsappLink{
        font-size: 18px;
        padding:0 3px;
    }
    .navWhatsappIcon {
        color: #fff;
        background: #73003a;
    }
    .faIcon2 {
        padding-top: 10px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: right;
        margin-top: 18px;
    }
    .faIcon3 {
        padding-top: 9px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: left;
        margin-top: 18px;
    }
    .faIcon4 {
        padding-top: 9px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: left;
        margin-top: 18px;
    }
    .MobilePhoneDIV {
        position: absolute;
        top: 25px;
        right: 70px;
    }
    .MobilePhoneHolder{

    }
    .MobileNavIcons {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .MobileNavIcons .MobileNavIconPhoneA {
        color: #73003a;
        padding: 0 10px 0 10px;
        font-size: 18px;
        font-weight: 400;
    }
    .MobileNavIcons .MobileNavIconPhoneA i {
        font-size: 22px;
    }
    .MobileNavIcons .MobileNavIconFacebookA {
        color: #73003a;
        padding: 0 25px 0 10px;
    }
    .MobileNavIcons .MobileNavIconFacebookA i {
        font-size: 18px;
    }





    .mobileNavbarLogoImg{
        width: 130px;
        position: absolute;
        left: 5px;
        top: 7px;
    }
    .navbar-toggle {
        background-color: rgba(22, 20, 21, 0)!important;
        display: block!important;
        float: right!important;
        margin-right: 15px!important;
        padding: 10px 10px 10px 10px!important;
        margin-top: 17px!important;
        border: none;
        /*margin-left: 5px!important;*/
    }
    .navbar-toggle .icon-bar {
        background-color: #73003a;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }
    .navbar-toggle.OpenButton{

    }
    .navbar-toggle.OpenButton .icon-bar{
        margin-right:-6px;
    }
    .navbar-toggle.OpenButton .top-bar {
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -moz-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        -o-transform-origin: 10% 10%;
        -webkit-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }
    .navbar-toggle.OpenButton .middle-bar{
        opacity: 0;
    }
    .navbar-toggle.OpenButton .bottom-bar {
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -moz-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
        -o-transform-origin: 10% 90%;
        -webkit-transform-origin: 10% 90%;
        transform-origin: 10% 90%;
    }
    .navbar-toggle .top-bar {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    .navbar-toggle .middle-bar {
        opacity: 1;
    }
    .navbar-toggle .bottom-bar {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }



    .navbar-header{
        width: 100%;
        border: none;
        max-width: 100%;
        z-index: 999!important;
        height: 70px;
        background-color: #fff;
        border-bottom: 1px solid #73003a;
    }
    .MyNavBar {
        box-shadow:none!important;
        padding:0!important;
        width:100%;
        /*margin-top: 69px;*/
        position:-moz-sticky!important;
        position:-ms-sticky!important;
        position:-o-sticky!important;
        position: -webkit-sticky!important;
        position: sticky!important;
        margin-bottom: -71px!important;
        z-index: 99;
    }
    .MyNavBarContainer{
        padding:0!important;
        width: 100%!important;
        margin: 0 auto!important;
        height: 100%;
    }
    #DesktopNavbarLogoDIV{
        display:none!important;
    }
    .navbar-nav {
        text-align: right;
    }

    /* Arrow Icons Start */
    .icon-menu-2 {
        width: 50px;
        height: 37px;
        position: absolute;
        left: 9px!important;
        top: 5px;
        z-index: 99999999;
        float: left;
    }
    .icon-menu-2:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        padding: 15px 20px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .icon-menu-3 {
        width: 50px;
        height: 37px;
        position: absolute;
        left: 9px!important;
        top: 1px;
        z-index: 99999999;
        float: left;
    }
    .icon-menu-3:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        padding: 15px 20px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .icon-menu-4 {
        width: 50px;
        height: 37px;
        position: absolute;
        left: 9px!important;
        top: -8px;
        z-index: 99999999;
        float: left;
    }
    .icon-menu-4:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        padding: 15px 20px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    /* Arrow Icons END */


    /* Rama 1 Start */
    .Rama1UL{
        width: 100%;
        margin: 15px 0 15px 0!important;
        position: relative!important;
        padding: 5px 10px 0 0!important;
        line-height: 0!important;
        /*border-top: 1px solid #191818;
        border-bottom: 1px solid #191818;*/
        border:none!important;
    }
    .Rama1UL:focus{
        outline:none!important;
    }
    .Rama1LI{
        color: #231f20;
        padding: 5px 0px 5px 0px!important;
        line-height: 0px!important;
        position: relative!important;
        width: 100%;
    }
    .Rama1LI:focus{
        outline:none!important;
    }
    .Rama1LI .Rama1A{
        color: #231f20;
        padding: 7px 15px 7px 0px!important;
        line-height: 20px!important;
        font-size: 20px;
        font-weight: 400;
    }
    .Rama1LI .Rama1A:hover{
        background-color: transparent!important;
    }
    .Rama1LI .Rama1A:focus{
        outline:none!important;
        color: #231f20;
        background: transparent!important;
    }
    .Rama1LI.active .Rama1A{
        color: #73003a;
    }
    .Rama1LI.active .Rama1A:focus{
        color: #73003a;
    }
    .Rama1LI .Rama1A.active{
        color: #73003a;
    }
    .Rama1LI .Rama1A.active:focus{
        color: #73003a;
    }


    .overlay {
        height: 0;
        width: 0;
        position: fixed;
        top: 0;
        right: 0;
        /*background-color: rgb(0,0,0);
        background-color: rgba(0,0,0, 0.9);*/
        overflow-x: hidden;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        opacity: 0;
        z-index: 9999;
        /*background-image: linear-gradient( rgba(0, 0, 0, 0.95), rgba(0, 0, 0, 0.9));*/
        background-color: #fff;
        border-top: 5px solid #73003a;
    }
    .overlay::-webkit-scrollbar{
        display:none!important;
    }
    .overlay a {
        padding: 2px 5px 5px 5px;
        text-decoration: none;
        font-size: 36px;
        display: block;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }
    .overlay .closebtn {
        position: absolute;
        top: 0;
        right: 19px;
        font-size: 45px;
        color: #73003a;
    }
    .overlay-content {
        position: relative;
        top: 8%;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    /* Rama 1 END */

    /* Rama 2 Start */
    .Rama2UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama2LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 30px;
        line-height: 0px!important;
        position: relative!important;
    }
    /*.Rama2UL > .Rama2LI:first-child {
        border-top: 1px solid #191818!important;
        width: 87%;
    }
    .Rama2UL > .Rama2LI:last-child {
        border-bottom: 1px solid #191818!important;
        width: 87%;
    }*/
    .Rama2LI .Rama2A{
        color: #191818;
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama2LI.active .Rama2A{
        color: #73003a;
    }
    .Rama2LI .Rama2A.active{
        color: #73003a;
    }
    /* Rama 2 END */

    /* Rama 3 Start */
    .Rama3UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama3LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 20px;
        line-height: 0px!important;
        position: relative!important;
    }
    /*.Rama3UL > .Rama3LI:first-child {
        border-top: 1px solid #191818!important;
        width: 87%;
    }
    .Rama3UL > .Rama3LI:last-child {
        border-bottom: 1px solid #191818!important;
        width: 87%;
    }*/
    .Rama3LI .Rama3A{
        color: #191818;
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama3LI.active .Rama3A{
        color: #73003a;
    }
    .Rama3LI .Rama3A.active{
        color: #73003a;
    }
    /* Rama 3 END */

    /* Rama 4 Start */
    .Rama4UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama4LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 20px;
        line-height: 0px!important;
        position: relative!important;
    }
    /*.Rama4UL > .Rama4LI:first-child {
        border-top: 1px solid #191818!important;
        width: 87%;
    }
    .Rama4UL > .Rama4LI:last-child {
        border-bottom: 1px solid #191818!important;
        width: 87%;
    }*/
    .Rama4LI .Rama4A{
        color: #191818;
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama4LI.active .Rama4A{
        color: #73003a;
    }
    .Rama4LI .Rama4A.active{
        color: #73003a;
    }
    /* Rama 4 END */


    .SearchLI {
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        padding: 5px 15px 5px 0!important;
        line-height: 0!important;
        position: relative!important;
        width: 100%;
    }
    .MobileSearchDIVHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .MobileSearchDIVHolder .MobileSearchIcon{
        font-size: 16px;
        color: #73003a;
        position: relative;
        display: block;
        z-index: 10;
        border-left: 1px solid #dcdbdb;
        margin: 0 0 0 0;
        padding: 9px 0 9px 7px;
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    .MobileSearchForm{
        position: relative;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }
    #freeSearchMobile .searchInputDIV{
        margin: 0!important;
    }
    #freeSearchMobile .searchTxtMobile {
        box-shadow: none;
        border-radius: 0;
        border: 1px solid #d0d0d0;
        color: #000;
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    #freeSearchMobile .searchInputDIV span{

    }
    #freeSearchMobile .searchInputDIV span ul{

    }
    #freeSearchMobile .searchInputDIV span ul li{
        position: absolute;
        top: 9px;
        left: 5px;
        z-index: 5;
        font-size: 11px;
        font-weight: 600;
    }
    .SearchBTNGroup{
        margin: 0 10px 0 0;
    }
    .SearchBTNGroup .SearchBTN{
        background: #fff;
        border: 1px solid #d0d0d0;
        color: #494949;
        font-size: 14px;
        font-weight: 400;
        box-shadow: none;
        padding: 5px 10px 5px 10px;
        height: 34px;
    }
    #freeSearchMobile {
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -moz-transform-origin: right;
        -ms-transform-origin: right;
        -o-transform-origin: right;
        -webkit-transform-origin: right;
        transform-origin: right;
        -moz-transition: transform 0.6s ease;
        -o-transition: transform 0.6s ease;
        -webkit-transition: transform 0.6s ease;
        transition: transform 0.6s ease;
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        max-width: 100%;
    }
    .animateTransformScaleX{
        -moz-transform: scaleX(1)!important;
        -ms-transform: scaleX(1)!important;
        -o-transform: scaleX(1)!important;
        -webkit-transform: scaleX(1)!important;
        transform: scaleX(1)!important;
        -moz-transition: transform 0.6s ease!important;
        -o-transition: transform 0.6s ease!important;
        -webkit-transition: transform 0.6s ease!important;
        transition: transform 0.6s ease!important;
    }
    .AddRemoveBorder{
        border:none!important;
    }

    /* NavBar END */



    /* Top Image Slider Start */
    .SliderAndIconsContainerFluid {
        position: relative;
        margin: 70px 0 0 0!important;
    }
    .SlideshowDIV {
        display: block;
        width: 100%;
        max-width: 100%;
        position: relative;
        max-height: 400px;
        overflow: hidden;
    }
    .slideImage {
        width: 100%;
        display: block!important;
        min-width: 160px;
    }
    .SliderAndIconsContainerFluid .SlideshowA {
        display: block;
        margin: 0 0 30px 0;
    }
    .SliderAndIconsContainerFluid .slidercaption {
        width: auto;
        display: block;
        position: absolute;
        z-index: 9999;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        right: 0;
        text-align: start;
        max-width: 100%;
        background-color: rgba(255, 255, 255, 0.7);
        padding: 10px 20px 25px 25px;
        border-radius: 5px 0 0 50px;
    }
    .SliderAndIconsContainerFluid .slidercaption .slidercaptionName {
        color: #73003a;
        font-size: 28px;
        font-weight: 400;
        text-shadow: 0 0 100px #ffffff, 0 0 100px #ffffff;
        padding: 0 0 5px 0;
    }
    .SliderAndIconsContainerFluid .slidercaption .slidercaptionUrlTXT p {
        color: #000;
        font-size: 16px;
        font-weight: 400;
        text-shadow: 0 0 100px #ffffff, 0 0 100px #ffffff;
        margin: 0!important;
    }
    .SliderAndIconsContainerFluid .SlideShowBTN {
        background-color: #73003a;
        color: #fff;
        padding: 7px 16px 7px 15px;
        margin: 0 0 0 0;
        font-weight: 400;
        font-size: 16px;
        border-radius: 4px;
    }
    .cycle-pager {
        width: 100%;
        text-align: center;
        position: absolute;
        z-index: 100;
        color: #fff;
        font-size: 25px;
        bottom: 10px;
        cursor: pointer;
        opacity: 1;
    }
    /* Top Image Slider END */

    .HomePageH1AndH2Container {
        padding: 30px 0 30px 0;
    }
    .HomePageH2 {
        color: #73003a;
        font-size: 22px;
        font-weight: 400;
        line-height: 1.3;
    }

    /* Home Page Boxes Start */
    .HomePageBoxesContainerFluid {
        padding: 15px 15px 50px 15px!important;
    }
    .HomePageBoxesContainer{

    }
    .HomePageBoxesRow{
        max-width: 100%;
        margin: 0!important;
    }
    .HomePageBoxMobile{
        padding: 0 0 0 0!important;
        margin: 15px 0 15px 0;
    }
    .HomePageBoxA{

    }
    .HomePageBoxIMG{
        max-height: 265px!important;
        width: 100%;
        overflow: hidden;
        /*max-width: 576px;*/
        margin: 0 auto;
    }
    .HomePageBoxMobile:hover{

    }
    .HomePageBoxMobile:focus{
        outline:none;
    }
    .HomePageBoxTxtHolder {
        background-color: rgba(125, 49, 91, 0.85);
        width: 100%;
        display: block;
        position: absolute;
        bottom: 5px;
        left: 50%;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 5;
        text-align: center;
        padding: 1px 0 1px 0;
    }
    .HomePageBoxA img{
        margin: 0 auto!important;
        display: block;
        padding-bottom: 0;
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
    }
    .HomePageBoxA:hover img{
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
        -moz-transform: scale(1.1,1.1);
        -ms-transform: scale(1.1,1.1);
        -o-transform: scale(1.1,1.1);
        -webkit-transform: scale(1.1,1.1);
        transform: scale(1.1,1.1);
    }
    .HomePageBoxMobile .animated {
        -moz-animation-duration: 3s;
        -o-animation-duration: 3s;
        -webkit-animation-duration: 3s;
        animation-duration: 3s;
    }
    /* Home Page Boxes END */



     /* Home Page About Us Start */
    .HomePageAboutUsContentHolder {
        padding: 30px 15px 50px 15px!important;
        height: 100%;
    }
    .HomePageAboutUsContent {
        display: flex;
        justify-content: center;
        -ms-align-content: center;
        -webkit-align-content: center;
        align-content: center;
        text-align: center;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        max-width: 100%;
        height: 100%;
        margin: 0 auto;
        padding: 0 15px 0 15px!important;
    }
    .HomePageAboutUsTitle{
        color: #73003a;
        font-size: 36px;
        font-weight: 400;
        padding: 0 0 10px 0;
    }
    .HomePageAboutUsTXT{

    }
    .HomePageAboutUsTXT p{
        font-weight: 400;
        font-size: 16px;
        color: #333;
        line-height: 1.4;
    }
    /* Home Page About Us END */


    
    /* Recommendation Start */
    .RecommendationContainerFluid {
        padding: 30px 0 50px 0!important;
    }
    .RecommendationContent {
        padding: 30px 15px 30px 15px;
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .RecommendationImg {
        width: 100%;
        height: 100%;
        display: block;
        padding: 0 0 0 0;
    }
    .RecommendationImg img {
        max-width: 100%;
        margin: 0 auto;
        width: auto!important;
    }
    .RecommendationContentWrapper {
        padding: 15px 0 0 0;
        max-width: 90%;
        margin: 0 auto;
    }


    .RecommendationDIVMobile .owl-stage-outer{
        max-height: 400px;
    }
    .RecommendationDIVMobile .owl-stage{
        overflow: hidden;
    }
    .RecommendationDIVMobile .owl-item{

    }
    .RecommendationDIVMobile .owl-item:hover{
        cursor:grab!important;
    }
    .RecommendationDIVMobile .owl-item .active{

    }
    .RecommendationDIVMobile .owl-nav{
        margin: 0!important;
        position: absolute;
        top: 40%;
        width: 100%;
    }
    .RecommendationDIVMobile .owl-prev{
        position: absolute;
        top: 0;
        right: -15px;
        font-size: 60px!important;
        background-color: transparent!important;
        border-radius: 150px!important;
        width: 35px;
        height: 40px;
        color: #73003a!important;
        /*border: 1px solid #d6b612!important;*/
        border:none!important;
        display: block!important;
    }
    .RecommendationDIVMobile .owl-prev:focus{
        outline:none!important;
    }
    .RecommendationDIVMobile .owl-prev .disabled{

    }
    .RecommendationDIVMobile .owl-prev span{
        position: absolute;
        top: 36%;
        right: 9%;
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .RecommendationDIVMobile .owl-next{
        position: absolute;
        top: 0;
        left: 0;
        font-size: 60px!important;
        background-color: transparent!important;
        border-radius: 150px!important;
        width: 35px;
        height: 40px;
        color: #73003a!important;
        /*border: 1px solid #d6b612!important;*/
        border:none!important;
        display: block!important;
    }
    .RecommendationDIVMobile .owl-next:focus{
        outline:none!important;
    }
    .RecommendationDIVMobile .owl-next .disabled{

    }
    .RecommendationDIVMobile .owl-next span {
        position: absolute;
        top: 35%;
        right: 15%;
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .RecommendationDIVMobile .owl-dots{
        display: none!important;
    }
    .RecommendationDIVMobile .owl-dot{

    }
    .RecommendationDIVMobile .owl-dot .active{

    }
    .RecommendationDIVMobile .owl-dot span{

    }
    /* Recommendation END */




    /* article Start */
    .articleBody{
        padding: 10px 5px 0 5px;
    }
    .ImgHeaderAndBreadCrumbs {
        margin: 70px 0 0 0;
    }
    .breadcrumbBG {
        background-color: #f5f5f5;
        margin-top: 70px;
    }

    .ImgHeaderAndBreadCrumbsMobile{
        margin-top: 70px;
    }

    .HeaderIMGMobile{
        position: relative!important;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
        overflow: hidden;

        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .HeaderIMGMobile img{
        width: 100%;
    }
    .HeaderIMGMobile .HeaderImgOverlayMobile {
        background-color: rgba(51, 51, 51, 0.6);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .PageHeadlineAndDescription2Mobile{
        position: absolute;
        text-align: center;
    }
    .headline2Mobile{

    }
    .headline2Mobile h1{
        font-size: 36px;
        font-weight: 400;
        color: #fff;
    }

    .description2Mobile{

    }
    .description2Mobile h2{
        font-size: 28px;
        font-weight: 400;
        color: #fff;
    }



    .thumbnailBG {
        /* background-color: #fff!important; */
        background-color: transparent!important;
        border: none!important;
        margin-bottom: 0!important;
        overflow: hidden;
        height: 180px;
    }



    
    /* article End */



    /* Contact Us Start */
    .ContactUSContainer {
        padding-top: 30px;
        width: 95vw!important;
    }
    .ContactUSIMG {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 0 0 30px 0!important;
        max-width: 100%;
    }
    .LayoutFormTitle2 {
        padding: 5px 0 30px 0;
        margin: 0 0 0 0!important;
        text-align: center;
    }
    .LayoutFormTitle {
        padding: 0 0 0 0;
        margin: 0 0 0 0!important;
        font-weight: 400;
        color: #fff;
        font-size: 28px;
        text-align: center;
    }
    /* Contact Us END */



    /* footer links Start */
    .FooterEmailHolder a {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding: 0 0 7px 0;
        /*justify-content: center;*/
    }
    .FooterAddressHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding: 0 0 7px 0;
    }
    .FooterPhoneHolder a {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding: 0 0 7px 0;
        /*justify-content: center;*/
    }
    .FooterMorePhonesHolder a .FooterMorePhonesContent {
        padding: 5px 0 10px 0;
        text-align: right;
    }


    .footerlinksContainerFluid {
        padding: 50px 0 50px 0!important;
        text-align: center;
    }
    .footerlinksContainer {
        width: 95vw!important;
    }
    .FooterColumn2 {
        padding: 30px 0 0 0;
    }
    .FooterColumn3 {
        padding: 30px 0 0 0;
    }
    .FooterLogo {
        padding: 30px 0 0 0;
    }
    .FooterLogo img {
        margin: 0 auto;
        max-width: 50%;
    }
    .FooterCredit h5 {
        color: white;
        font-weight: 400;
        opacity: 1;
        -moz-transition: opacity 1.3s ease;
        -o-transition: opacity 1.3s ease;
        -webkit-transition: opacity 1.3s ease;
        transition: opacity 1.3s ease;
        margin: 0 0 0 0;
        padding: 5px 0 0 0;
    }
    /* footer links END */



    #movePanel {
        display:none;
    }




    .SocialBarRow {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        padding-top: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    .SocialShareButtonsAndTitleHolder {
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .SocialStarsHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        justify-content: center;
        padding-top: 30px;
    }



    .SocialBarContainer {
        /* width: 100%!important; */
        position: relative;
        padding: 0 !important;
        /* margin: 50px 0 0 0!important; */
        min-height: 200px;
    }

    /* current Page Gallery Start */
    .currentPageGalleryContainer {
        padding: 0 10px 0 10px;
    }
    .currentPageGallery{
        width: 50%;
        height: 250px;
    }
    /* current Page Gallery END */



}
/* Media Quary for 992px END*/
/* ==========================================================================================================
=============================================================================================================
========================================================================================================== */
/* Media Quary for 768px START*/
@media(max-width:768px){
    /* current Page Gallery Start */
    .currentPageGallery{
        height: 33vw;
    }
    /* current Page Gallery END */



    .slideImage {
        display: block!important;
        min-width: 160px;
        max-height: 500px;
        overflow: hidden;
    }

    .HomePageBox {
        margin: 15px 0 15px 0!important;
        padding: 0!important;
    }

    .rsvpIconsContent {
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        min-height: 110px!important;
        opacity: 0;
        padding: 0 0 0 0!important;
    }
    .rsvpIconsHolder {
        min-height: 995px!important;
    }


    .FooterLogo img {
        margin: 0 auto;
        max-width: 80%;
    }


    .RecommendationImg img {
        max-width: 100%;
        margin: 0 auto;
    }


    .RecommendationDIVMobile .owl-stage{
        overflow: hidden;
    }

    .FooterSocialHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        align-items: center;
        text-align: center;
        padding: 30px 0 0 0;
        justify-content: center;
    }




}
/* Media Quary for 768px END*/